<!-- Pengabdian ID Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://www.uinjkt.ac.id/wp-content/uploads/2021/11/IMG_4195-scaled.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        Fakultas Ilmu Tarbiyah dan Keguruan
                    </div>
                    <h2 class="title mb-30">Pengabdian</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius
                        to mod tempor incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Fakultas Ilmu Tarbiyah dan Keguruan</div>
                    <h2 class="title mb-0">Mitra Kerjasama</h2>
                </div>
            </div>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Mitra 1</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Mitra 2</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Mitra 3</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Mitra 4</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->

<!-- Features Section start -->
<div class="pt-100 pb-30 md-pb-20 md-pt-0">
    <div id="rs-features" class="rs-features style2">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 md-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-address-book white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">Pedoman KKN</h3>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 md-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-graduation-cap white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">MBKM</h3>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 sm-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-newspaper-o white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">Publikasi KKN</h3>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Features Section End -->
<!-- /Pengabdian ID End -->
---------------------------------------
<!-- Pengabdian EN Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://www.uinjkt.ac.id/wp-content/uploads/2021/11/IMG_4195-scaled.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        Faculty Ilmu Tarbiyah and Keguruan
                    </div>
                    <h2 class="title mb-30">Devotion</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius
                        to mod tempor incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Faculty Ilmu Tarbiyah and Keguruan</div>
                    <h2 class="title mb-0">Cooperation Partners</h2>
                </div>
            </div>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Partner 1</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Partner 2</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Partner 3</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Partner 4</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->

<!-- Features Section start -->
<div class="pt-100 pb-30 md-pb-20 md-pt-0">
    <div id="rs-features" class="rs-features style2">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 md-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-address-book white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">KKN Guidelines</h3>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 md-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-graduation-cap white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">MBKM</h3>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 sm-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-newspaper-o white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">KKN Publications</h3>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Features Section End -->
<!-- /Pengabdian EN End -->
---------------------------------------
<!-- Pengabdian AR Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://www.uinjkt.ac.id/wp-content/uploads/2021/11/IMG_4195-scaled.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        كلية إلمو تربية وكيجوروان
                    </div>
                    <h2 class="title mb-30">التفاني</h2>
                    <p class="desc mb-25">
                        هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز على الشكل
                        الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">كلية إلمو تربية وكيجوروان</div>
                    <h2 class="title mb-0">شركاء التعاون</h2>
                </div>
            </div>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">شريك 1</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">شريك 2</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">شريك 3</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">شريك 4</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->

<!-- Features Section start -->
<div class="pt-100 pb-30 md-pb-20 md-pt-0">
    <div id="rs-features" class="rs-features style2">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 md-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-address-book white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">إرشادات KKN</h3>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 md-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-graduation-cap white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">MBKM</h3>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 sm-mb-30">
                    <a href="#" target="_blank">
                        <div class="rs-iconbox-area">
                            <div class="icon-area">
                                <i class="fa fa-5x fa-newspaper-o white-color"><!-- icon --></i>
                            </div>
                            <div class="text-area">
                                <h3 class="icon-title">منشورات KKN</h3>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Features Section End -->
<!-- /Pengabdian AR End -->